.icon {  
  background: url(images/icons.png) no-repeat left 100px;
}

p {
  text-align:justify;
}

h1 {
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
  padding-bottom: 10px;
  border-bottom: 1px #ccc solid;
  color:#0676ad;
  text-transform:uppercase;
  margin-bottom:25px
}

#bd-forum h1 {
  font-weight: normal;
  font-size: 18px;
  line-height: auto;
  color:#0676ad;
  text-transform:none;
  border-bottom:none;
  margin-bottom:0px
}

h1 small {
  font-weight: normal;
  font-size: 13px;
  line-height: 25px;
  color:#333;
  font-weight:bold;
  display:block
}

h2 {
  font-size: 14px;
  color: #0676ad
}
h3 {
  font-size: 13px;
  color: #0676ad
}
h4 {
  font-size: 12px;
  color: #0676ad
}
h5 {
  font-size: 12px;
  color: #0676ad
}
h6 {
  font-size: 12px;
  color: #0676ad
}

label {
  display:block;
  text-align:right;
  padding: 1px 0px 2px 0px
}

input, select, textarea {
  background:white url("images/input-bg.png") repeat-x scroll left bottom;
  border:1px #ccc solid;
  font-size:11px;
  padding:3px;
  margin-left:5px;
  width:190px 
}


select {
  width:198px 
}

li strong {
  color: #0676ad
}

.hinted {
  color: #666
}

button {
  background:url(images/main-menu.png) repeat-x center -3px;
  border:medium none;
  color:#eceef2;;
  font-size:11px;
  overflow:visible;
  padding:3px 5px 3px 3px;
  cursor:pointer
}

.submit-cnt {
  text-align:right;
  padding: 2px
}

#sidebar{
  background:#0676ad;
  padding-bottom: 65px;
  overflow:hidden
}

#sidebar.pic{
  background:none;
  padding-bottom: 0;
}

#left-side-bar h4 {
  color:#0676ad;
  margin: 25px 5px 5px 0px;
}

#navi-logo {
  display:block;
  margin: 25px auto;
}

#slide-show {
  width: 562px; 
  height: 210px;
  border: 1px #ccc solid;
  overflow:hidden;
}

#slide-show img {
  display:block;
}

#discussions {
  clear:both;
}

.right-block h3 {
  font-size: 13px;
}

.view .right-block li {
  padding-left: 10px;
  border:none;
  margin:0;
  position:static;
  background: url("images/icons.png") no-repeat scroll left -94px;
}

.right-block p{
  font-weight:bold;
  text-align:left
}

.right-block {
  width: 250px;
  float:right;
  margin: 27px 0 20px 20px;
  padding: 20px;
  background:#e7e7e7;
  color:#0676ad;
}

.info-box {
  background:#0676ad;
  color: #eceef2;;
  padding:20px;
  clear:both;
}
.info-box h3{
  color: #eceef2;;
}
.promo h2 {
  background: url("images/index-main-menu.png") no-repeat scroll center -3px transparent;
  text-transform:uppercase;
  color:#eceef2;;
  line-height: 34px;
  padding: 0 10px;
  font-size: 14px;
  margin:0;
  font-weight: normal;
  text-shadow:1px 1px 0 #666;
}

.promo {
  background:#0676ad;  
  color:#eceef2;;
  height: 270px;
  position: relative;
  font-size: 11px
}

.promo a{
  color:#eceef2;;
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.promo p {
  background:#0676ad;  
  color:#eceef2;;
  padding: 10px;
  text-align:left
}

.info-box img.left,
.info-box img.right {
  margin-top: 4px;
  border: 1px solid #eceef2;;
}

#metainfo-box {
  padding: 15px 0;
  border-top:1px #ddd solid
}

#metainfo-box .date{
  color: #0676ad;
  font-size: 13px;
  display:block;
  margin-bottom: 5px;
  position:static
}

.vevent {
  color:#0676ad;
  margin-bottom: 20px;
  display:block;
  font-weight:bold;
}

.vevent .type,
.vcard .type {
  position:absolute;
  left: -10000px
}

#event-vcard {
  color: #0676ad;
  font-size: 13px
}

#event-vcard span,
#event-vcard div {
  display:inline;
}

#event-vcard .country-name {
  position:absolute;
  left: -10000px;
}

#event-vcard br {
  display:none
}

#event-directions-form {
  margin:5px 0;
  text-align:right
}

#event-directions-form label {
  display:inline;
}

#event-directions-form input {
  width: 150px;
}

.event-back {
  padding: 10px 0
}

.vevent .vcard {
  margin-top: 10px;
  display:block
}

.description {
  margin-bottom: 10px;
}

.description h2 {
  color:#0676ad;
}

.listing ul{
  list-style:none;
  padding:0;
  margin:0
}

.listing .list-title {
  color:#0676ad;
  padding-top: 10px;
  font-size: 15px;
  font-weight:normal;
  line-height: 120%
}

#staff-list .list-title {
  padding-top:50px
}

#news-listing .list-title {
  padding-right: 160px;
}

.listing .block-title {
  color:#0676ad;
  padding-top: 0px;
  font-size: 16px;
  font-weight:normal
}


.listing .block-sub-title {
  color:#333;
  font-size: 12px;
  padding: 0 20px;
  font-weight:normal
}

.listing li { 
  position: relative;
  border: 1px #ccc solid;
  margin-bottom: 15px
}

.listing .message { 
  clear:left; 
  background: #f3f3f3 url(images/arrow-lt.png) no-repeat right bottom;
  padding: 15px 15px 25px 15px;
  border-top: 1px #ddd solid
}

.listing .message h4{ 
  color:#0676ad
}

.listing .link-description { 
  float:left;
  display:inline;
  padding: 0 0 10px 0;
  width: 500px
}

.listing .link-description h3,
.listing .link-description p{ 
  margin-bottom: 5px;
}


.listing .more,
.message .view-detail{
  color:#0676ad;
  padding-left: 10px;
  position: absolute;
  right: 15px;
  bottom: 10px;
  cursor:pointer;
  display:none;
}

.news-intro {
  padding: 0 20px;
  margin-bottom: 20px
}

li.active .news-intro {
  display:none
}

.message .view-detail{
  display:block;
}

#event-listing .event-locality,
.listing .date { 
  position: absolute;
  top: 83px;
  left: 130px
}

#event-listing .date{
  top:60px;
}

#news-listing .date {
  left:auto; 
  top: 13px;
  right: 20px
}

#event-listing .event-locality{
  top:82px;
  color:#737373;
  font-size:14px;
  text-transform:uppercase;
}

.has-js .listing .more { 
  display:inline;
}

.listing .message {
  position:relative;
}

.has-js .listing .message { 
  display:none;
}

.has-js .listing li.active .message { 
  display:block;
}

.has-js .listing li.active .more { 
  display:none;
}

img.left {
  display:block;
  margin: 0 10px 0px 0;
  float:left;
}

#staff-list img.left {
  margin-right: 50px;
}


img.right {
  display:block;
  margin: 0 0 0px 10px;
  float:right;
}

.file-listing li { 
  position: static;
  border: none;
  margin: 0 0 5px 0;
  padding-left: 20px;
  background-repeat:no-repeat;
}

.file-listing li a{
  background-position: 0 0px
}

.file-listing li .file-description{
  padding: 2px 0 5px 0px
}

#left-side-bar .file-listing{
  color:#eceef2;;
  margin:0;
  padding:5px 0 10px 0;
  overflow:hidden
}

#left-side-bar .file-listing a {
  color:#0676ad;
  padding-right: 20px
}

/** poll **/

#votes-results{
  width:300px;
  height:250px;
}

.votes-results .answer{
  display:block;
  margin-top: 5px;
}

.votes-form .disabled{
  cursor:not-allowed;
  color: #ccc;
}

.votes-form ul {
  padding-left: 10px;
}

.histogram-horizontal .drawbar-wrapper{
  padding-right:50px;
  white-space:nowrap;
}

.histogram-horizontal .drawbar{
  height:15px;
  background: #0676ad url(images/poll-grey-round.png) right -200px ;
  float:left;
  margin-right:15px;
}

/* Home right column */

.right-col {
  margin-bottom: 20px;
}

.right-col h2,
#discussions h2 {
  color: #0676ad;
  font-size: 14px;
  border-bottom: 1px #ddd solid;
  padding-bottom: 3px;
  margin-bottom : 5px
}

.right-col h3 {
  color: #0676ad;
  font-weight: normal;
  margin-bottom: 3px
}

.right-col input {
  width: 16px;
  margin: 0;
  padding:0;
  line-height:auto;
  cursor: pointer
}

.right-col input[type="radio"] {
  position: relative;
  top: 3px;
}

.right-col label {
  display: inline;
  margin: 0;
  padding:0;
  line-height:auto;
  cursor: pointer
}

.right-col ul{
  margin:0;
  padding:0;
  list-style:none
}

form.right-col li {
  margin-bottom: 8px;
}

form.right-col h3 {
  margin-bottom: 8px;
}

form.right-col .submit {
  text-align:right;
}

.right-col .message {
  position: relative;
  padding-bottom : 12px;
  margin-bottom: 10px;
  border-bottom: 1px #ddd solid
}

.right-col .more {
  position: absolute;
  bottom: 6px;
  right: 0px
}

.right-col .date,
.right-col .event-locality {
  font-weight:bold;
  display:block
}

.news-col ul {
  margin-bottom: 0;
}

.right-col .all-events ,
.right-col .all-news {
  text-align:right;
  position: relative;
  top: -3px
}

#discussions {
  background:url("images/arrow-lt.png") no-repeat right bottom #F3F3F3;
  border:1px #ccc solid;
  clear:left;
  padding:15px;
}

#discussions li {
  padding-left: 10px;
  background:url("images/icons.png") no-repeat left -94px;
  margin:0;
}

#download-center ul a{
  line-height: 20px;
  background-position: left center;
}

#download-center ul li{
  padding-left: 3px;
}

#download-center ul{
  margin-bottom: 20px
}

#download-center h3{
  margin-bottom: 5px
}

em.error {
  color:#c00;
  font-style:normal;
  display:block;
  text-align: right;
  padding-top: 5px;
}

input.error, textarea.error, select.error {
  border-color: #f6d4d4;
}

#event-gmap-container {
  width: 370px;
  float:left;
  display:inline;
}

#event-form-box {
  width: 295px;
  float:left;
  display:inline;
  margin-left: 10px
}

#event-listing #contact-form-box {
  width: 290px;
  float:left;
  display:inline;
}

#event-listing #contact-form-box p,
#event-listing #contact-form-box h3{
  padding-left: 88px
}

#event-listing #contact-form-box-inner {
  margin: 0px
}

#event-listing #google-directions {
  clear:both;
}

#event-form-box h3,
#event-form-box  p {
  text-align:right;
  margin-bottom: 2px
}


#description ul,
#description ol {
  list-style:disc;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  padding:0 0 0 20px
}

#gallery {
  background: url(images/simple-gallery-bg.png) no-repeat left 10px;
  width: 700px;
  padding-top: 10px;
  margin-left: -10px;
  margin-top: 20px;
  overflow:hidden;
  height:300px
}

#gallery ul{
  list-style:none;
  padding:0;
  margin:0
}

#gallery h3 {
  display:inline;
  width: 80px;
  padding-top: 60px;
  color: #eceef2;;
  float:left;
  text-align:center
}

#gallery li {
  border: 1px #ddd solid;
  padding: 5px;
  margin: 4px;
  float:left;
  display:inline
}

#gallery p {
  color:#0676ad;
  margin: 3px 0 0 0
}

#gallery .item {
  border: 1px #ddd solid;
  padding: 5px;
  margin: 4px;
  float:left
}

#gallery .item-set {
  clear:left;
}

#gallery img {
  display:block;
}

#main-pic {
  width: 388px;
  margin: 0px 0 16px 10px;
  padding-top: 5px;
  overflow:hidden;
  float:left;
  display:inline;
}

.has-js #large-list li{
  display:none;
}

.has-js #large-list li.active{
  display:block;
}

#thumb-slider {
  width: 180px;
  float:left;
  overflow: hidden;
  margin: -7px 0 0 10px
}

#thumb-list {
  margin:0;
  padding:0;
	/* this cannot be too large */
	height:20000em;
	position:absolute;
}

#thumb-slider-box {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 660px;
	height:270px;
}


#gallery .browse {
  width: 172px;
  height: 12px;
  background:url(images/prev-next.png) no-repeat top center;
  text-indent: -1000px;
  overflow:hidden;
  margin-left: 4px;
  cursor: pointer
}

#gallery .down {
  background-position: bottom center
}

#gallery .unused,
#gallery .disabled{
  visibility:hidden
}


h2.pricing{
  background: url("images/index-main-menu.png") no-repeat scroll center -3px transparent;
  color: #eceef2;;
  padding: 5px 20px;
  width: 250px
}

.price-list  {
  margin: 10px 0 50px 20px
}

.price-list td {
  padding: 6px 10px;
  border:1px #ddd solid
}

.price-list tfoot td {
  color: #0676ad;
  font-size: 11px;
  border: none
}


td.price {
  color: #0676ad;
  font-weight:bold;
  text-align: center
}

td.price small{
  color: #333;
  font-weight:normal;
  font-size: 12px
}

.top-pic {
  position: relative;
  margin-bottom: 20px
}

.top-pic-title {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 200px;
  background: url(images/top-title-bg.png);
  color: #eceef2;;
  padding: 5px 20px;
  width: 200px
}

#amenities {
  margin:0;
  padding:0;
  list-style:none;  
}

#amenities li {
  display:inline;
  width: 201px;
  height: 150px;
  float:left;
  background-repeat:no-repeat;
  margin: 0 10px 10px 0
}

a.amenities  {
  display:block;
  width: 201px;
  height: 30px;
  background: url(images/amenities-bg.png) no-repeat left top;
  text-decoration: none !important;
  padding: 120px 10px 0 10px;
  font-weight:bold;
}